﻿/***************************** SUPPORT LINKS *****************************/
.supportLinks
{
    margin-top: 25px;
    padding-top: 20px;
    padding-left: 20px;
}

.supportLinks table td
{
    vertical-align: top;
    padding-bottom: 20px;
}

.supportLinks table td.icon
{
    width: 70px;
}

.supportLinks table td.text
{
    width: 180px;
}

.supportLinks table td.text a
{
    color: #004681 !important;
}

.supportLinks table td.leftColumn
{
   padding-right: 27px;
}

.supportLinks table td.rightColumn
{
    padding-right: 16px;
}
